/* temporary extension styling */
.disabledButton {
		-webkit-touch-callout: none; /* iOS Safari */
		-webkit-user-select: none;   /* Chrome/Safari/Opera */    /* Konqueror */
		-moz-user-select: none;      /* Firefox */
		-ms-user-select: none;       /* Internet Explorer/Edge */
		user-select: none;
		background-color: rgb(170, 170, 170);
		color: rgb(255, 255, 255);
		cursor: default;
		display: block;
		font-size: 14px;
		max-width: 200px;
		padding: 10px 20px;
		text-align: center;
		text-transform: uppercase;
		width: 100%;
}
.button-subtext {
		display: block;
		font-size: 12px;
		text-transform: none;
}
.tx-trustus a {
	color:#f26522;
	cursor:pointer;
}

.trustusExtFullWidth {
		width: 100% !important;
}
.trustusExtHalfWidth {
	width:50% !important;
}

/*have all date fields on one line*/
.answerFieldDate {
		display:inline-block;
		width:initial !important;
}
.requiredMessage,
span.requiredMessage {
	padding-left:10px;
	color:red;
}
div.typo3-messages {
	width: 100% !important;
	text-align: center;
}
.leftAlignHeading {
	text-align:left !important;
}
.trustusBlueHeading {
	color:#71BBC5 !important;
	text-align:center;
}
.trustusBlueButton {
	background-color:#71BBC5 !important;
	border:1px solid #71BBC5 !important;
}
.trustusBlueButton:hover {
	background-color:#fff !important;
	color:#71BBC5 !important;
}
span.notbold {
	font-size:16px;
	vertical-align:middle;
	padding:0 10px;
}
.promocodeDisplay {
	margin: 0 10px;
	font-size: 16px;
	font-weight:bold;
}

td.documentName {
	max-width:250px;
}

/* Checkout */
span.checkoutPrice,
.subPricePremium {
	float:right;
}
div.checkoutDescription {
	line-height:130%;
	padding-bottom:15px;
}
div.checkoutDescription p {
	font-size:100%;
	padding-bottom:0;
}
label.premiumSubLabel {
	display:inline-block;
	vertical-align:middle;
	padding:0 20px;
	cursor:pointer;
}
.premiumSubWrap {
	color:#aaa;
}
.premiumSubWrap.premiumActive {
	color:#000;
}

/* checkout checkbox */
input.bigCheckoutCheckbox {
	-webkit-appearance: none ;
}
.bigCheckoutCheckbox {
	-webkit-appearance: none ;
	background-color: #fafafa;
	border: 1px solid #cacece;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px -15px 10px -12px rgba(0,0,0,0.05);
	        box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px -15px 10px -12px rgba(0,0,0,0.05);
	padding: 9px;
	border-radius: 3px;
	display: inline-block;
	position: relative;
}
.bigCheckoutCheckbox:active, .bigCheckoutCheckbox:checked:active {
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px 1px 3px rgba(0,0,0,0.1);
	        box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px 1px 3px rgba(0,0,0,0.1);
}

.bigCheckoutCheckbox:checked {
	background-color: #e9ecee;
	border: 1px solid #adb8c0;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px -15px 10px -12px rgba(0,0,0,0.05), inset 15px 10px -12px rgba(255,255,255,0.1);
	        box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px -15px 10px -12px rgba(0,0,0,0.05), inset 15px 10px -12px rgba(255,255,255,0.1);
	color: #99a1a7;
}
.bigCheckoutCheckbox:checked:after {
	content: '\2714';
	font-size: 14px;
	position: absolute;
	top: 0px;
	left: 3px;
	color: #99a1a7;
}
.bigCheckoutCheckbox {
	padding: 9px;
}
.bigCheckoutCheckbox:checked:after {
	font-size: 14px;
	left: 3px;
}
/* checkout checkbox end*/

.dqf26 .docQuestionLabel_checkbox {
	display:none;
}


/* Billing */
table.documentTransactions {
	width:100%;
}
table.documentTransactions th, 
table.documentTransactions td {
	text-align:center;
}

/* share document */
.PermissionUser{
	padding:10px 0;
}
.premiumSubLabel .trustusBlueHeading,
.subPricePremium.trustusBlueHeading {
				color:#baccd8 !important;
}
.premiumSubLabel.premiumActive .trustusBlueHeading,
.subPricePremium.premiumActive.trustusBlueHeading {
				color:#71bbc5 !important;
}

.paymentOption.payOptionDisabled label {
				color:#aaa;
}


/* payment method select */
.paymentOptionInlineWrap { padding:10px 0; }
.paymentOptionInlineWrap .checkoutAddOn { padding:5px 0 15px; }
label.paymethodLabel { padding-right:0; width:90% !important; }
label.paymethodLabel .cf_price { float:right; }
input.bigCheckoutCheckbox.paymethodCheck { vertical-align:top; }
.premiumSubLabel.premiumActive .checkoutDescription { color: #000 !important; }
.premiumSubLabel.paymethodSubWrap,
.premiumSubLabel .checkoutDescription { color:#aaa; }
.paymethodLabel.paymethodLabelActive .checkoutDescription { color:#000 !important; }
.paymethodLabel.paymethodLabelActive .trustusBlueHeading { color:#71BBC5 !important; }
.checkoutPaymethodWrap,
.checkoutDescriptionPayMethod,
.checkoutDescriptionPayMethod > div { padding:0 !important; }

.centerAlignedDiv { text-align:center; }

/* share document */
.PermissionUser{
				padding:10px 0;
}

.linkAccountButtonWrap {
				padding:10px 0;
}
.loggedInDetails {
				max-width:240px;
				margin:0 auto;
}
.promocode-to-attach {
				text-align:center;
}

.tmRegisterButton {
				margin:0 auto !important;
}

.register-top,
.promocodeCreateAccount {
				margin:0 auto;
				max-width:400px;
}
.register-top-loggedin,
.register-top-loggedin .register-top-inner,
.register-top-loggedin .promocode-to-attach {
				padding-bottom:0;
}
#register-attach-top {
				padding:20px 0 0;
}
.promocode-to-attach,
.register-top-inner {
				padding:0 0 30px;
}

.paymentCancelledMessage {
	border: 1px solid #F26522;
	display: block;
	padding: 12px 18px;
	margin: 10px auto 0;
	color: #F26522;
	cursor: default;
	text-align: center;
	max-width: 200px;
 }
.settlorIdentityVerifyDetails {
	text-align:center;
	text-transform:uppercase;
	padding:10px 0;
}
.partnerIdentityVerifyTitle {
	padding-top:40px;
 }

#profile_image_button_wrap a {
				margin-bottom:10px;
}

.tx-trustus .profile_field .profile_field_social {
				width: 90%;
}
.tx-trustus .profile_field a.profile_field_social_link {
				width: 5%;
				display: inline-block;
				padding: 0;
				background: none;
				border: none;
				vertical-align: middle;
#        float: right;
}


.skype_chat_button {
		float: right;
}
.skype_chat_button img {
		margin: 0px 0px 20px !important;
}


/* document prices  */
.newDocumentWrap .selectNewDocument .dt-price {
	display: none;
}

#subscriptionSubscribeFeatures input {
    margin: 0 10px;
}
#subscriptionSubscribeFeatures .standardSub,
#subscriptionSubscribeFeatures .premiumSub {
    margin: 0 0 10px;
}
